﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('http://cmsadmin.co.il/WebTemplate/DesignFiles/BG/95.gif') ;
}
.SB_Header_Cont
{
}
.SB_Header
{
background:transparent ;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:#ffffff ;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:transparent ;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent ;
border-top:1px solid #000000;
}
.SB_Header_Menu_TopPos
{
background:transparent ;
padding:0px 0px 0px 0px;
border-top:0px solid transparent;
}
.SB_Header_Menu
{
padding:0px 0px 1px 0px;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:35px;background:transparent;border-right:1px solid #6e6868;}#SB_DDMenu_H a{color:#fffef7;font-size:17px;font-weight:normal;font-family:'Open Sans Hebrew';text-align:center;padding:0px 46px 0px 45px;line-height:32px;}#SB_DDMenu_H li:hover{background:#121e29;}#SB_DDMenu_H li:hover > a{color:#84bdeb;}#SB_DDMenu_H .active{background:#84bdeb;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{background:#1c1c1c url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/15.png') ;}#SB_DDMenu_H >ul{background:#121e29;}#SB_DDMenu_H #sf-menu-mobile-btn-li{background:#5e9cd2;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:17px;font-weight:normal;font-style:normal;font-family:'open sans hebrew';}A{color:#417fb5;font-size:17px;font-weight:normal;font-family:'open sans hebrew';text-decoration:none;}A:visited{color:#000000;text-decoration:none;}A:hover{color:#ababab;font-size:17px;font-weight:normal;font-style:normal;text-decoration:none;}h1{color:#417fb5;font-size:37px;font-weight:bold;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h2{color:#0f0f0f;font-size:25px;font-weight:normal;font-style:normal;padding:0px 0px 0px 0px;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}h3{color:#735837;font-size:20px;font-weight:normal;font-style:normal;}h4{color:#1f1f1f;font-size:20px;font-weight:normal;font-style:normal;}h5{color:#cccccc;font-size:20px;font-weight:normal;font-style:normal;}h6{color:#cccccc;font-size:20px;font-weight:normal;font-style:normal;}input[type=button],input[type=submit]{color:#ffffff;font-size:17px;font-weight:bold;font-family:'alef';background:#9c9545;padding:0px 10px 0px 10px;border-top:1px solid #9c9545;border-left:1px solid #9c9545;border-right:1px solid #9c9545;border-bottom:1px solid #9c9545;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#b8aca4;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;}input[type=text],textarea,select{color:#4d4d4d;font-size:13px;font-weight:bold;font-style:normal;background:#f5f5f5;padding:3px 3px 3px 3px;border-top:1px solid #cccccc;border-left:1px solid #cccccc;border-right:1px solid #cccccc;border-bottom:1px solid #cccccc;border-radius:4px 4px 4px 4px;-moz-border-radius:4px 4px 4px 4px;-webkit-border-radius:4px 4px 4px 4px;}input[type=text]:focus,textarea:focus{background:#ffffff;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
background:transparent ;
border-top:1px solid #d4d4d4;
border-left:1px solid #d4d4d4;
border-right:1px solid #d4d4d4;
border-bottom:1px solid #d4d4d4;
}
#SB_DDMenu_V a
{
color:#302b30;
font-size:15px;
font-weight:normal;
font-family:'Arial';
padding:0px 0px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#c7c7c7 ;
}
#SB_DDMenu_V li:hover > a
{
color:#000000;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V .active
{
background:#ebe4eb ;
}
#SB_DDMenu_V li.active>a
{
color:#000000;
}
#SB_DDMenu_V >ul
{
border-top:1px  #e8e8e8;
border-left:1px  #e8e8e8;
border-right:1px  #e8e8e8;
border-bottom:1px  #e8e8e8;
margin:0px 0px 46px 10px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Cont{background:#ffffff;}.Css_Mobile_Top{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{background:#121e29;}.SB_Mobile_Header2_Cont{background:#e6e5df;}.Css_Mobile_Header2{background:#e6e5df;padding:10px 0px 0px 0px;}#SB_BODY_MOBILE .SB_FlashGallery_Container{background: url('402468_2.jpg') ;}.SB_Mobile_Page_Container{background:#ebeff5;}.SB_Mobile_Page_Container_Table{padding:20px 20px 20px 20px;}.SB_Mobile_LMenu_Container{padding:35px 0px 10px 0px;}.SB_Mobile_Bottom_Background{background:#121e29;margin-top:0px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.Css_Mobile_Footer{padding:0px 0px 25px 0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
.Css_NumberProductsInBasket{display:none;}.CSS_CatalogSearchBar{display:none;}.cls_AdvencedSearch{display:none;}.breadcrumb.clsCatUrl,.SB_breadcrumb{display:none;}.breadcrumb.clsCatUrl{display:none;}
/* SB_END;Type_Name:GeneralCatalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}div.col-padding{padding-left:0px;padding-right:0px;}BODY .clsDnD_Container h1, BODY .clsDnD_Container h2, BODY .clsDnD_Container h3, BODY .clsDnD_Container h4, BODY .clsDnD_Container h5, BODY .clsDnD_Container h6{padding:0px 0px 0px 0px;}BODY .SB_Text_Pad{padding:0px 0px 0px 0px;}hr.clsDnD_Hr{border-top:1px groove #ffffff;}BODY .clsDnD_Container{margin-top:0px;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchBox
{
}
.CSS_ArticlesSearchLabel
{
}
#txtSearch.CSS_ArticlesSearchText
{
}
.CSS_ArticlesSearchButton
{
background:#7a7a7a ;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
height:24px;
color:#242424;
font-size:14px;
font-weight:bold;
font-family:'Tahoma';
}
.CSS_ArticlesSearchButton:hover
{
}
.CSS_ArticleBox
{
background:transparent ;
}
.CSS_ArticleTitleImg_Container
{
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
box-shadow:0px 0px 6px 1px #f0f0f0;
-moz-box-shadow:0px 0px 6px 1px #f0f0f0;
-webkit-box-shadow:0px 0px 6px 1px #f0f0f0;
}
.CSS_ArticleTitle h2
{
color:#1f1f1f;
font-size:15px;
font-weight:bold;
}
.CSS_ArticleSummary
{
color:#212121;
font-size:12px;
font-weight:normal;
}
.CSS_ArticleTime
{
padding:0px 0px 12px 0px;
color:#808080;
font-size:11px;
font-weight:normal;
}
.CSS_ArticleSummaryReadMore_Container
{
}
.CSS_ArticleSummaryReadMore
{
color:#808080;
font-size:12px;
font-weight:bold;
}
.CSS_ArticleSummaryReadMore:hover
{
color:#0079ba;
font-size:12px;
font-weight:bold;
}
HR.CSS_ArticleHr
{
}
.CSS_SingleArticleBox
{
}
.CSS_SingleArticleTitle
{
color:#707070;
font-size:26px;
font-weight:bold;
}
#CSS_SingleArticle_PicturesArea
{
}
.CSS_SingleArticleBigPic
{
}
.CSS_SingleArticlePictureBig_Clean
{
}
.CSS_SingleArticle_MorePics
{
}
.CSS_SingleArticle_MorePics .SingleArticle_Div_Img img
{
}
#CSS_ArticlesSearchText.CSS_ArticlesSearchText
{
background:#00ff59 ;
}
.CSS_ArticlesSearchText
{
background:#bd9fbd ;
}

/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container{text-align:center;}.CssCatalogAdjusted_product{padding:5px 0 0 0;margin-top:20px;margin-right:5px;margin-bottom:20px;margin-left:5px;border-top:1px solid #d9d9d9;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;border-radius:4px 4px 4px 4px;box-shadow:1px 1px 4px 0 #d6d6d6;width:340px;height:340px;}.CssCatalogAdjusted_product:hover{border-top:1px solid #a8a5a8;border-left:1px solid #a8a5a8;border-right:1px solid #a8a5a8;border-bottom:1px solid #a8a5a8;}.CssCatalogAdjusted_top{color:#000000;font-size:17px;font-weight:normal;text-align:center;}.CssCatalogAdjusted_top:hover{color:#000000;}.CssCatalogAdjusted_pic{padding:5px 5px 5px 5px;overflow:hidden;height:200px;}.CssCatalogAdjusted_pic img{max-height:100%;max-width:100%;}.CssCatalogAdjusted_Pic_Desc_Container{overflow:hidden;height:20px;display:none;}.CssCatalogAdjusted_Pic_Desc{font-size:14px;}.CssCatalogAdjusted_Makat_desc{display:none;}.CssCatalogAdjusted_Makat{color:#4d4d4d;font-size:14px;font-weight:normal;display:none;}.CssCatalogAdjusted_Price_Container{display:inline-block;}.CssCatalogAdjusted_Price{float:right !important;}.CssCatalogAdjusted_Price_desc{color:#a8a5a8;font-weight:normal;text-decoration:none;display:none;}.CssCatalogAdjusted_Price_val{padding:0 5px 0 5px;color:#4d4d4d;font-size:17px;font-weight:normal;font-family:'heebo';}.CssCatalogPrice_line_through{color:#a8a5a8;text-decoration:line-through;}.CssCatalogAdjusted_PriceSpecial{text-align:center;float:left !important;}.CssCatalogAdjusted_PriceSpecial_desc{font-size:0px;font-weight:normal;}.CssCatalogAdjusted_PriceSpecial_val{padding:0 5px 0 5px;font-size:17px;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory{display:block !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_ItmesLeft{display:none !important;}.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes{background: url('378968_11.png') no-repeat scroll center bottom;padding:10px 10px 10px 10px;color:transparent;}.CssCatalogAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatalogAdjusted_BTNDetails{float:inherit !important;display:none;}.CssCatalogAdjusted_product .details{color:#000000;font-size:16px;font-weight:normal;text-align:center;line-height:40px;width:100%;height:40px;text-decoration:none;}.CssCatalogAdjusted_BTNAddToChart{width:100%;display:block !important;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket{background:#081a6e;padding:10px 10px 10px 10px;color:#ffffff;font-size:19px;font-weight:normal;text-align:center;width:80%;display:inline-block;text-decoration:none;}.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover{background:#222222;border-top:1px solid #222222;border-left:1px solid #222222;border-right:1px solid #222222;border-bottom:1px solid #222222;color:#ffffff;}.CssCatalogAdjusted_SalesIconText{color:#ffffff;font-size:14px;font-weight:normal;font-family:'heebo';color:#ffffff;background-color:#f97fa9;padding:8px 8px 8px 8px;margin-top:10px;margin-right:10px;margin-bottom:10px;margin-left:10px;}.CssCatalogAdjusted_product_Container .CAT_Currency{font-size:19px;font-weight:300;font-family:'assistant';}.sf-MA-WishList-add{font-size:15px;}
/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product{border-top:1px  ;border-left:1px  ;border-right:1px  ;border-bottom:1px  ;}#CssCatProductAdjusted_TextArea{width:48%;}#CssCatProductAdjusted_PicturesArea{width:48%;}.CssCatProductAdjusted_BigPic{width:100%;overflow:hidden;}.CatIMG_PictureBig_Clean{box-shadow:116px 0 0 0 transparent;width:251px;}.CssCatProductAdjusted_MorePics{padding:0 0 0 0;}.more_pics .Gallery_Div_Img img{padding:8px 8px 8px 8px;margin-top:2px;margin-right:2px;margin-bottom:2px;margin-left:2px;box-shadow:0 0 0 0 #d4d4d4;width:83px;}.CssCatProductAdjusted_top{background:transparent;height:43px;}.CssCatProductAdjusted_header{color:#404040;font-size:25px;font-weight:bold;font-style:normal;text-align:center;line-height:29px;}.CssCatProductAdjusted_Makat{padding:0 4px 0 0;}.CssCatProductAdjusted_Delivery{line-height:0px;display:inline;}.CssCatProductAdjusted_Price{color:#3b3b3b;font-size:17px;font-weight:bold;margin-top:17px;margin-right:0px;margin-bottom:0px;margin-left:0px;border-top:1px solid #b0b0b0;}.CssCatProductAdjusted_QuantityMeasureUnits{display:none !important;}.CssCatProductAdjusted_AddToBasket{text-align:center;margin-top:12px;margin-right:0px;margin-bottom:0px;margin-left:0px;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor{background:#737373;padding:8px 12px 8px 12px;border-top:1px solid #ebebeb;border-left:1px solid #ebebeb;border-right:1px solid #ebebeb;border-bottom:1px solid #ebebeb;border-radius:5px 5px 5px 5px;box-shadow:0 0 5px 1px #d1d1d1;color:#ffffff;font-size:14px;font-weight:bold;text-align:center;line-height:24px;width:178px;height:40px;text-decoration:none;}.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover{background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;color:#ebebeb;}.CssCatProductAdjusted_product .CSS_ProductPage{line-height:20px;}.clsSelectChooseProduct{width:160px;}
/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_MainDiv
{
}
.CSS_SB_Gallery12_div
{
margin:6px 6px 6px 6px;
border-top:2px solid #ffffff;
border-left:2px solid #ffffff;
border-right:2px solid #ffffff;
border-bottom:2px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 3px 5px #e8e8e8;
-moz-box-shadow:0px 0px 3px 5px #e8e8e8;
-webkit-box-shadow:0px 0px 3px 5px #e8e8e8;
overflow:hidden;
height:140px;
width:150px;
}
.CSS_SB_Gallery12_img
{
}

/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1422*/
#SB_Menu_1422 li{height:55px;background:transparent;border-right:1px solid #6e6868;}#SB_Menu_1422 a{color:#fffef7;font-size:15px;font-weight:bold;font-family:'open sans hebrew';text-align:center;padding:0px 10px 0px 10px;line-height:60px;}#SB_Menu_1422 li:hover{background:#5e9cd2;}#SB_Menu_1422 li:hover > a{color:#000000;}#SB_Menu_1422 .active{background:#84bdeb;}#SB_Menu_1422 li.active>a{color:#000000;}#SB_Menu_1422 li li{background:#84bdeb;border-top:0px  ;border-left:0px  ;border-right:0px  ;border-bottom:0px  ;}#SB_Menu_1422 li li a{text-align:right;padding:0px 15px 0px 0px;}#SB_Menu_1422 >ul{background:#121e29;}#SB_Menu_1422 .sf-sub-indicator{margin-left:-6px;}#SB_Menu_1422 #sf-menu-mobile-btn-li{background:#5e9cd2;}
/* SB_END;Type_Name:Menu;Type_RowID:1422*/
/* SB_START;Type_Name:MenuIcons_Page;Type_RowID:0*/
.sf-menu .sf-ma-li .sf-ma-li-Icon{font-size:34px;}
/* SB_END;Type_Name:MenuIcons_Page;Type_RowID:0*/
